uuid: 6cf52841-677c-43f8-a4f0-14cf07a85240
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_section_title
    - paragraphs.paragraphs_type.press_coverage
id: paragraph.press_coverage.field_section_title
field_name: field_section_title
entity_type: paragraph
bundle: press_coverage
label: 'Section Title'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
